/*
                         Configuration List File IO
 */

#ifndef CFGFIO_H
#define CFGFIO_H

#include "cfg.h"

extern gint CFGFileOpen(
	const gchar *filename, cfg_item_struct *parm_list
);
extern gint CFGFileSave(
	const gchar *filename, const cfg_item_struct *parm_list
);

#endif	/* CFGFIO_H */
